.style a.color-yellow.a-current {
  border-color: #ff0;
  background: #000 !important;
}
.style a.color-yellow span {
  background: #000;
  color: #ff0;
}


.color-yellow body,
.color-yellow .aa-settings-popup {
  color: #ff0;
  background-color: #000;
}
.color-yellow .settings,
.color-yellow .settings a,
.color-yellow .settings .aa-block {
  color: #ff0;
  border-color: #ff0 !important;
}
.color-yellow a {
  color: #ff0;
}
.color-yellow a.btn {
 
}
.color-yellow a.btn-link {
  padding-left: 1em;
  padding-right: 1em;
}
.color-yellow * {
  color: #ff0;
  border-color: #ff0;
  -webkit-transition: none !important;
  transition: none !important;
}
.color-yellow hr {
  background: #ff0;
  height: 2px;
}

.color-yellow .table th {
  color: #000;
  background: #ff0;
}

.color-yellow h1,
.color-yellow .h1,
.color-yellow h2,
.color-yellow .h2,
.color-yellow h3,
.color-yellow .h3,
.color-yellow h4,
.color-yellow .h4 {
  color: #ff0; 
}

.menu ul {
	background: #000;
    border: 4px solid #ff0;
}

.sub-menu>li {
    border-bottom: 1px solid #ff0 !important;
}

.menu ul li a{
	background:#000 !important;
	color:#ff0 !important;
}

.menu li a:hover, .menu li:hover > a{
		background:#ff0 !important;
		color:#000 !important;
	}
	

tr{border: 1px solid;}
.color-yellow th *,
.color-yellow th{color:#000 !important;background-color:#ff0;}
textarea,input{background-color:#000}

@media (max-width: 760px) {
  .menu li a {
    background:#ff0;
    color: #000;
    /* border-top:1px solid #000; */
  }
  .sub-visible ~ .sub-menu{
    margin-bottom: -9px;
  }
}

.svg-path{
  stroke: #000;
}
.menu li a:hover, .menu li:hover > a .svg-path{
  stroke: #000;
}